View Issue Details

IDProjectCategoryView StatusLast Update
07714Development [All Projects] Survey takingpublic2016-03-22 11:25
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version2.05 
Target VersionFixed in Version2.05 
Summary07714: multi numeric slider broken
Description

Try multi numerci slider: no slider appear

Additional Information

no scripts/lime-slider.js : have a 404 error

Maybe time to use "default multi numeric" and just update HTML with javascript

TagsNo tags attached.

Relationships

has duplicate 07790 closedDenisChenu Bug reports Multiple numerical input with Use slider layout option does not work 
related to 07771 closedDenisChenu Development  jquery missing from 2.0.5 which causes numerous of problems 
related to 10744 closedLouisGac Bug reports Numeric slider : no difference between unanswered + no reset 

Activities

DenisChenu

DenisChenu

2013-04-29 11:51

developer   ~25154

Fix committed to 2.05 branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=12357

Related Changesets

LimeSurvey: 2.05 3c56da85

2013-04-29 09:49:05

DenisChenu

Details Diff
Fixed issue 07714: multi numeric slider broken
Dev: use same HTML than without slider (then can be updated without js)
Dev: is no min/max is set for question, set it to min/max slider (without js)
Dev: Have to hide the tip in js if min/max is the same
Affected Issues
07714, 07798
mod - application/helpers/expressions/em_manager_helper.php Diff File
mod - application/helpers/qanda_helper.php Diff File
add - scripts/numeric-slider.js Diff File
add - styles-public/numeric-slider.css Diff File

LimeSurvey: 2.05 b0b43e29

2013-04-29 09:56:57

DenisChenu

Details Diff
Dev: 07714 child: update with callout attribute
Dev: 3c56da85 children
Affected Issues
07714
mod - scripts/numeric-slider.js Diff File

Issue History

Date Modified Username Field Change
2013-03-28 16:10 DenisChenu New Issue
2013-04-18 14:53 DenisChenu Assigned To => DenisChenu
2013-04-18 14:53 DenisChenu Status new => assigned
2013-04-18 14:53 DenisChenu Relationship added related to 07771
2013-04-23 10:22 DenisChenu Relationship added has duplicate 07790
2013-04-29 11:48 DenisChenu Summary multi numerci slider broken => multi numeric slider broken
2013-04-29 11:51 DenisChenu Changeset attached => LimeSurvey 2.05 3c56da85
2013-04-29 11:51 DenisChenu Note Added: 25154
2013-04-29 11:51 DenisChenu Resolution open => fixed
2013-04-29 11:51 DenisChenu Status assigned => resolved
2013-04-29 11:51 DenisChenu Fixed in Version => 2.05
2013-04-29 11:59 DenisChenu Changeset attached => LimeSurvey 2.05 b0b43e29
2015-08-21 15:51 c_schmitz Status resolved => closed
2016-03-22 11:25 DenisChenu Relationship added related to 10744